import React from 'react';
export default function Stat0(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-191.39 191.39-480 480-768.61 768.61-480zm0-92.72L675.89-480 480-675.89 284.11-480zM480-480" })));
}
